section.donatore {
padding-top:0;
background-color:#EEE;
}

section.donatore .titolobox {
background-color:#888;
padding: 20px 0;
margin-bottom:50px;
}

section.donatore h3 {
margin-bottom:.5em;
}


section.donatore .titolobox h2 {
margin:0 !important;
font-weight:bold;
color:#FFF;
}




h1::before {
content:'';
display:inline-block;
float: left;
width:200px;
height:200px;
background-image:url('/images/APUDBO/apudb-logoVOLTO_200.png');
background-size:cover;
margin-left:-240px;
margin-top:-55px;
}

h1 {
padding-left:240px;
}


@media screen and (max-width: 767px) {

h1::before {
width:150px;
height:150px;
margin-left:-180px;
margin-top:-25px;
}

h1 {
padding-left:180px;
}

}



@media screen and (max-width: 576px) {

h1::before {
display:block;
float:none;
width:150px;
height:150px;
margin-left:0;
margin-top:-100px;
}

h1 {
padding-left:0;
font-size:2.5em;
}

}

.box5x1000 {
margin-top:50px;
}

.modulo5x1000 {
width:100%;
}

.boxdonaora {
position:relative;
padding:30px 30px;
border-radius:3px;
background-color:#DDD;
border:1px solid #AAA;
}

.boxdonaora input {
width:100%;
outline:none;
}

.boxdonaora button {
position:relative;
cursor:pointer;
padding:.5px 20px;
margin:auto;
z-index:1000;
}

.boxdonaora .euro {
color:#036;
font-size:25px;
line-height:45px;
font-weight:bold;
display:inline-block;
padding:0 20px;
}

.boxdonaora .fondo-carte-di-credito {
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
background-image:url('/images/_set/background_carte-di-credito.png');
background-size:contain;
background-repeat:no-repeat;
background-position:bottom left;
opacity:.2;
}

.boxdonaora:hover .fondo-carte-di-credito {
opacity:.4;
}
